Subject: RE: [Catalina-22] [LIST] -- RE: Brian DeYong's list question, and bri reply

From: Dwayne Perser <[email-masked]>
Date: Wed, 16 May 2007 21:55:10 -0400

Give Keith Nicholas ["Soñador"] Gig Harbor, WA to me, I'll check him out.
 
E-mail me off-list.
 
Dwayne D. PerserIndian Rocks Beach, FL'73 Catalina 22 Swing Keel

'Bohemian Paradise'
Hull #: CTY 02528 0873

From: [email-masked]: [email-masked]: RE: [Catalina-22] [LIST] -- RE: Brian DeYong's list question, and bri replyDate: Wed, 16 May 2007 19:02:47 -0400

Who should deal with Keith Nicholas ["Soñador"] Gig Harbor, WA, this evening, who wants to join us?  C'mon gang, don't leave it up to me anymore!  It's your List too, right? -- so get off your rump, do something!
 
Chip Ford, List Owner / AdministratorMarblehead, Mass.1974 Swing Keel "Chip Ahoy" #3282CTY032820374Chip Ahoy website:  www.chipford.com

-----Original Message-----From: [email-masked] [mailto:[email-masked]] On Behalf Of Chip FordSent: Wednesday, May 16, 2007 4:11 PMTo: [email-masked]: RE: [Catalina-22] [LIST] -- RE: Brian DeYong's list question, and bri reply
Ah, the first fish taking the bait.  So, Jim McGee -- you're prepared to take over?  Wonderful.  I can be available as an advisor so long as you want.  You can reach me at 781-639-9709 for advice I can provide as you catch your gait.  Wonderful that somebody else has stepped up!
 
Contact me off-list so I can hand it over to you:  [email-masked].  (You'll be responsible for the monthly bill too, BTW)
 
This is really good, Jim.  Thank you.  Two and a half years has been a long time for one guy!  Best of luck and let me know how I can assist.
 
Any questions, feel free to contact me.
 
Chip Ford, List Owner / AdministratorMarblehead, Mass.1974 Swing Keel "Chip Ahoy" #3282CTY032820374Chip Ahoy website:  www.chipford.com

-----Original Message-----From: [email-masked] [mailto:[email-masked]] On Behalf Of Jim McGeeSent: Wednesday, May 16, 2007 4:50 PMTo: [email-masked]: Re: [Catalina-22] [LIST] -- RE: Brian DeYong's list question, and bri replyChip,I'm not sure why my /*complimenting*/ you on a job well done would pushyou over the edge. And I would consider the fact that you're doing 20times better than the norm to be a compliment from all those peoplewho've contributed.Somehow this went from you being thankful for all the positive input tobeing disgusted by it.In several posts I've mentioned how much I appreciate the value of whatyou're doing here. I've been a list contributor and I've urged others todo the same.I'm not looking for a flame war here, I just feel like this last postcame out of left field. Especially since you and I have correspondedabout this issue privately in the past.Jim McGeeC22 (coming soon)Maple Shade, NJChip Ford wrote:> Jim -- my only question is: Do you want to then handle this list next.> With your kind of response I'm ready to wrap it up and everyone can> thank you when and if I do.> Thanks for your "appreciation" and you know whatI think, "pal."> We're getting close. Thanks Jim for the shove. Jim. It may be gone> soon. I'm getting disgusted.> Chip Ford, List Owner / Administrator> Marblehead, Mass.> 1974 Swing Keel "Chip Ahoy" #3282> CTY032820374> Chip Ahoy website: www.chipford.com <http://www.chipford.com>> -----Original Message-----> *From:* [email-masked]> [mailto:[email-masked]] *On Behalf Of *Jim McGee> *Sent:* Wednesday, May 16, 2007 2:39 PM> *To:* [email-masked]> *Subject:* Re: [Catalina-22] [LIST] -- RE: Brian DeYong's list> question, and bri reply>> > Thus the good news is just over 20% of that number contributed> during 2006> Consider that the average conversion rate for Web sites that go from> free to subscription is between 0.5% and 1.5% and I'd say Chip's model> of voluntary contributions is doing MUCH better than average.>> > The more alarming note is that only 11 of us have contributed in> > 2007!> It's still early in the year, I'm sure this will correct itself as> people continue to contribute over the next seven months.>> I'm just amazed at how high the numbers are.>> Jim McGee> C22 (coming soon)> Maple Shade, NJ>>> Brian C. DeYoung wrote:>>>> Well, first, I think to figure contributors we need to use the number>> of active members. I realize occasionally we may be including a>> contribution from someone who has left, but lets not complicate things.>>>> Thus the good news is just over 20% of that number contributed during>> 2006.>>>> The more alarming note is that only 11 of us have contributed in>> 2007!>>>> AND, I was not one of them!!>>>> ( this will be fixed quickly).>>>> I had always just noted that I had 3 contributions, and figured I had>> been lurking, listening writing parts of 3 years.. HOWEVER, I want to>> contribute EVERY calendar year. ( since I SAIL every year)>>>> Okay. 11 members is under 5 %.... I guess we need to show some>> appreciation.>>>> Brian DeYoung>>>> Drummer>>>> Ithaca NewYork>>>> 72 swing keel>>>> “footloose”>>>> *m:* [email-masked] [mailto:[email-masked]]>> *On Behalf Of *Chip Ford>> *Sent:* Wednesday, May 16, 2007 8:16 AM>> *To:* [email-masked]>> *Subject:* RE: [Catalina-22] [LIST] -- RE: Brian DeYong's list question>>>> My apology to Marie!>>>> My previous message /should/ have read:>>>>     *2005* -- 62 contributions.>>>>     Of those 62, there were 59 /individual/ contributors, as some>>     sent two checks:>>>>     Marie Musolino (2)>>     Gordon Thomas (2)>>>>     Dick King (2)>>>> Sorry about that, Marie!>>>> Chip Ford -->> Marblehead, Mass.>> 1974 Swing Keel "Chip Ahoy" #3282>> CTY032820374>> Chip Ahoy website: www.chipford.com <http://www.chipford.com>>>>> -----Original Message----->> *From:* [email-masked]>> [mailto:[email-masked]] *On Behalf Of *Chip Ford>> *Sent:* Wednesday, May 16, 2007 7:06 AM>> *To:* [email-masked]>> *Subject:* [Catalina-22] [LIST] -- RE: Brian DeYong's list question>>>> Brian, in response to your question, I did some research this morning>> on the list contribution history. Of the 541 subscribers to-date that>> I've processed onto the list over the past 2-1/2 years, here's what I>> got:>>>> *2005* -- 62 contributions.>>>> Of those 62, there were 59 /individual/ contributors, as some sent>> two checks:>>>> Musolino (2)>> Gordon Thomas (2)>>>> Dick King (2)>>>>>> *2006* -- 54 contributions.>>>> Of those 54 contributions, there were 46 /individual/ contributors,>> as some sent more than one check:>>>> Mark Blanton (2)>> Robert Borelli (2)>> Brian DeYoung (3)>> Bayard Gross (2)>> Bob Moss (2)>> Richard Norman (2)>> Cliff Willoz (2)>>>> Dick King (2)>>>> *2007; first half *-- 11 contributions so far from 11 subscribers.>>>> Total contributions over the 2-1/2 years since this list was>> launched:>>>> 127 from 35 individuals (and one from the C22NSA) out of 541>> subscribers who've come, gone, or are still aboard (264).>>>> My thanks to those 35 of you (and C22NSA) who've found the list and>> my effort of value enough to support.>>>> Brian, I'll leave figuring out the percentage to you. I'm not sure if>> you'd calculate it by the number in a given year, or the number>> overall -- as there are only 35 individuals who've ever contributed>> out of the 541 who've been subscribed, of the 264 currently>> subscribed. Calculating who subscribed and who unsubscribed when is>> too much bother for me to spend any more time on for this exercise.>> On average, from the top of my mind, since mid-2005 at any given time>> there have been 225-250 subscribers and climbing: I'd consider that>> an on-average constant baseline since then.>>>> But thanks for asking -- it /was/ an enlightening exercise in>> perspective. Out of curiousity, please let me know when you get a>> percentage to your liking.>>>> Chip Ford, List Owner / Administrator>> Marblehead, Mass.>> 1974 Swing Keel "Chip Ahoy" #3282>> CTY032820374>> Chip Ahoy website: www.chipford.com <http://www.chipford.com>>>>> -----Original Message----->> From: [email-masked]>> [mailto:[email-masked]] On Behalf Of Brian C. DeYoung>> Sent: Tuesday, May 15, 2007 10:06 AM>> To: [email-masked]>> Subject: RE: [Catalina-22] C&D CANAL CLOSED, Classic Schooner sinks>>>>>> GREAT story, even though it is always a heartbreak to see a beautiful>> old boat sink. Thanks Jim.>>>> Chip, I noticed we had two more contributors today, would you always>> keep us posted on the percentage we are at? What is the largest>> percentage of financial contributors in a year? I think we should aim>> for 20%>>>> Brian DeYoung>> Sail Afficianado>> 72 swing keel>> "footloose">> Ithaca NewYork>>>>>>>> -----Original Message----->> From: [email-masked]>> [mailto:[email-masked]] On Behalf Of Jim McGee>> Sent: Tuesday, May 15, 2007 10:39 AM>> To: [email-masked]>> Subject: [Catalina-22] C&D CANAL CLOSED, Classic Schooner sinks>>>> The Chesapeake and Delaware Canal, a major transit point for cargo>> ships headed to and from the Port of Baltimore, was closed Monday>> following a collision between a tugboat and a sailboat, authorities said.>>>> The Army Corps of Engineers ordered that the canal linking the>> Chesapeake and Delaware bays closed while crews work to remove the>> wreckage of the classic 45 foot schooner Heron, which sunk after>> colliding about 3 a.m. with the tugboat Schuylkill just west of>> Chesapeake City.>>>> More information at>> http://www.nj.com/news/ledger/index.ssf?/base/news-11/1179203153258460.xml&c>> <http://www.nj.com/news/ledger/index.ssf?/base/news-11/1179203153258460.xml&c>>> oll=1>>>> Jim McGee>> C22 (coming soon)>> Maple Shade, NJ>>>
_________________________________________________________________
Change is good. See what’s different about Windows Live Hotmail.
www.windowslive-hotmail.com/learnmore/default.html?locale=en-us&ocid=TXT_TAGLM_HMWL_reten_changegood_0507